## libmoosex-types-path-tiny-perl 0.007

=== debian/changelog ===
libmoosex-types-path-tiny-perl (0.007-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Install CONTRIBUTING file.
  * Update build dependencies.

 -- gregor herrmann <gregoa@debian.org>  Thu, 02 Jan 2014 21:12:35 +0100

libmoosex-types-path-tiny-perl (0.006-1) unstable; urgency=low

  * Initial Release. (Closes: #727300)

 -- Damyan Ivanov <dmn@debian.org>  Wed, 30 Oct 2013 00:08:50 +0200
