=== debian/control ===
Source: libmoosex-types-path-tiny-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9.20130630~),
               libmodule-build-tiny-perl (>= 0.030),
               perl
Build-Depends-Indep: libfile-pushd-perl,
                     libmoose-perl (>= 2),
                     libmoosex-types-perl,
                     libmoosex-types-stringlike-perl,
                     libpath-tiny-perl,
                     libtest-fatal-perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmoosex-types-path-tiny-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmoosex-types-path-tiny-perl.git
Homepage: https://metacpan.org/release/MooseX-Types-Path-Tiny

Package: libmoosex-types-path-tiny-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libmoose-perl (>= 2),
         libmoosex-types-perl,
         libmoosex-types-stringlike-perl,
         libpath-tiny-perl
Description: Path::Tiny types and coercions for Moose
 MooseX::Types::Path::Tiny provides Path::Tiny types for Moose. It handles two
 important types of coercion:
  * coercing objects with overloaded stringification
  * coercing to absolute paths
 .
 It also can check to ensure that files or directories exist.
 .
 File::Tiny is a file path utility module.
 .
 Moose is an extension of the Perl 5 object system.
