## libmoosex-types-path-tiny-perl 0.010

=== debian/changelog ===
libmoosex-types-path-tiny-perl (0.010-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/control: bump required debhelper version for
    Module::Build::Tiny to 9.20140227.
  * debian/copyright: update Upstream-Contact.
  * Drop version from libmodule-build-tiny-perl build-dep. Nothing older
    in the archive.

 -- gregor herrmann <gregoa@debian.org>  Mon, 05 May 2014 22:42:36 +0200
