=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Uploaders: Damyan Ivanov <dmn@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 9.20130630~),
-               libmodule-build-tiny-perl (>= 0.030),
+Build-Depends: debhelper (>= 9.20140227~),
+               libmodule-build-tiny-perl,
                perl
 Build-Depends-Indep: libfile-pushd-perl,
                      libmoose-perl (>= 2),
