## libmoosex-types-path-tiny-perl 0.011

=== debian/changelog ===
libmoosex-types-path-tiny-perl (0.011-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata
  * Import upstream version 0.011
  * debian/copyright: add upstream copyright year.
  * Add (build) dependency on libnamespace-autoclean-perl.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Mon, 20 Oct 2014 21:49:34 +0200
