=== debian/control ===
--- 
+++ 
@@ -10,12 +10,14 @@
                      libmoose-perl (>= 2),
                      libmoosex-types-perl,
                      libmoosex-types-stringlike-perl,
+                     libnamespace-autoclean-perl,
                      libpath-tiny-perl,
                      libtest-fatal-perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmoosex-types-path-tiny-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmoosex-types-path-tiny-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmoosex-types-path-tiny-perl.git
 Homepage: https://metacpan.org/release/MooseX-Types-Path-Tiny
+Testsuite: autopkgtest-pkg-perl
 
 Package: libmoosex-types-path-tiny-perl
 Architecture: all
@@ -24,6 +26,7 @@
          libmoose-perl (>= 2),
          libmoosex-types-perl,
          libmoosex-types-stringlike-perl,
+         libnamespace-autoclean-perl,
          libpath-tiny-perl
 Description: Path::Tiny types and coercions for Moose
  MooseX::Types::Path::Tiny provides Path::Tiny types for Moose. It handles two
