=== debian/watch ===
version=3
https://metacpan.org/release/MooseX-Types-Path-Tiny   .*/MooseX-Types-Path-Tiny-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
