## libmoosex-types-path-tiny-perl 0.012

=== debian/changelog ===
libmoosex-types-path-tiny-perl (0.012-2) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 16 Jun 2022 14:55:39 +0100

libmoosex-types-path-tiny-perl (0.012-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Edward Betts ]
  * debian/upstream/metadata: update Repository URL - upstream has moved

  [ Damyan Ivanov ]
  * New upstream version 0.012
  * add libmoosex-getopt-perl to (build) dependencies
  * declare conformance with Policy 4.1.2 (no changes)

 -- Damyan Ivanov <dmn@debian.org>  Thu, 21 Dec 2017 20:49:37 +0000
