=== debian/control ===
--- 
+++ 
@@ -3,19 +3,20 @@
 Uploaders: Damyan Ivanov <dmn@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 9.20140227~),
+Build-Depends: debhelper-compat (= 13),
                libmodule-build-tiny-perl,
                perl
 Build-Depends-Indep: libfile-pushd-perl,
-                     libmoose-perl (>= 2),
+                     libmoose-perl,
+                     libmoosex-getopt-perl,
                      libmoosex-types-perl,
                      libmoosex-types-stringlike-perl,
                      libnamespace-autoclean-perl,
                      libpath-tiny-perl,
                      libtest-fatal-perl
-Standards-Version: 3.9.6
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmoosex-types-path-tiny-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmoosex-types-path-tiny-perl.git
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmoosex-types-path-tiny-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmoosex-types-path-tiny-perl.git
 Homepage: https://metacpan.org/release/MooseX-Types-Path-Tiny
 Testsuite: autopkgtest-pkg-perl
 
@@ -23,7 +24,8 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libmoose-perl (>= 2),
+         libmoose-perl,
+         libmoosex-getopt-perl,
          libmoosex-types-perl,
          libmoosex-types-stringlike-perl,
          libnamespace-autoclean-perl,
