=== debian/watch ===
version=4
https://metacpan.org/release/MooseX-Types-Path-Tiny   .*/MooseX-Types-Path-Tiny-v?@ANY_VERSION@@ARCHIVE_EXT@$
